.picList
{
    width:;100%
    text-align:center;
}

.picList_row
{
    clear:both;
    padding-top:1px;
    padding-bottom:1px;
    width:100%;
}
.picList_col_1, .picList_col_2, .picList_col_3, .picList_col_4, .picList_col_5, .picList_col_6
{
    float:left;
    width:16.6%;
}

.picList_pic
{
    text-align:center;
}

.picList_txt
{
    text-align:center;
}

.picList_pic img
{
    width:140px;
    height:105px;
}

.listTime
{
    margin-left:2px;
    color:#666666;
}